cd ..
md debug
md release
cd release
md sip
cd ..

call setenv.bat

call make_bin pa168f sip cn > pa168f_sip_cn.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168fs sip cn > pa168fs_sip_cn.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168p sip cn > pa168p_sip_cn.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall		

call make_bin pa168q sip cn > pa168q_sip_cn.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall			

call make_bin pa168s sip cn > pa168f_sip_cn.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168t sip cn > pa168t_sip_cn.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall			

call make_bin iph_e00_8b_f sip cn > IPH_E00_8B_F_sip_cn.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall			

call make_bin iph_e00_8b_nf sip cn > IPH_E00_8B_NF_sip_cn.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall	
	
call make_bin unisen_d sip cn > UNISEN_D_sip_cn.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall

		
call make_bin yuxin sip cn > YUXIN_sip_cn.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall

call make_bin pinghe sip cn > PINGHE_sip_cn.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall		

call make_bin 5111phone sip cn > 5111PHONE_sip_cn.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall	
		
call make_bin pa168v sip cn > pa168v_sip_cn.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall

call make_bin ywh10 sip cn > ywh10_sip_cn.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall		

call make_bin ywh100 sip cn > ywh100_sip_cn.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall

call make_bin kingtel sip cn > kingtel_sip_cn.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall

call make_bin yodao sip cn > yodao_sip_cn.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall

call make_bin maxlink sip cn > maxlink_sip_cn.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall
	
cd build